Section: runtime-devices

Depends: libimobiledevice

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1.1.1-1 (amd64/stable)

Also: 1.1.1-1 (ppc64el/stable)

Depends: glibc, libplist, libusb

glibc 1:2.32+git20210414 (amd64/stable)

  • libc.so.6

libplist 2.2.0-1 (amd64/stable)

  • libplist-2.0.so.3

glibc 1:2.32+git20210414 (amd64/stable)

  • libpthread.so.0

libusb 1.0.23-1 (amd64/stable)

  • libusb-1.0.so.0

1.1.1-1 (arm64/stable)

Depends: glibc, libplist, libusb

glibc 1:2.32+git20210414 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6

libplist 2.2.0-1 (arm64/stable)

  • libplist-2.0.so.3

glibc 1:2.32+git20210414 (arm64/stable)

  • libpthread.so.0

libusb 1.0.23 (arm64/stable)

  • libusb-1.0.so.0

1.1.1 (loongson3/stable)

Depends: glibc, libplist, libusb

glibc 1:2.32+git20210414 (loongson3/stable)

  • ld.so.1
  • libc.so.6

libplist 2.2.0-1 (loongson3/stable)

  • libplist-2.0.so.3

glibc 1:2.32+git20210414 (loongson3/stable)

  • libpthread.so.0

libusb 1.0.23-1 (loongson3/stable)

  • libusb-1.0.so.0